BODY  {
	font-family:arial,sans-serif;
	font-size:9pt;
	color:#000000;
	background-color:#C40075;
	background-image: url(/images/bgimage.gif);
	background-repeat: repeat-x;
}
td  {
	font-family:arial,verdana,sans-serif;
	font-size:12px;
	color:#666666;
}
.intro  {
	font-family:arial,verdana,sans-serif;
	font-size:11px;
	color:#666666;
}
a
{
	color:Black
}
.mSelect 
{
	color:#999999;
}					    
.mNorm
{
	color:#EBA9AB;
}
.pageTitle  {
	font-family:verdana,sans-serif;
	font-size:11pt;
	color:#BC0000;
	
}

.smallTitle  {
	font-family:arial,verdana,sans-serif;
	font-weight:bold;
	font-size:11pt;
	color:#BC0000;
}

.subTitle  {
	font-family:arial,verdana,sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#BC0000;
}

.blackTitle  {
	font-family:arial,verdana,sans-serif;
	font-weight:bold;
	font-size:10pt;
	color:#000000;
}

.whiteTitle  {
	font-family:arial,verdana,sans-serif;
	font-weight:bolder;
	font-size:10pt;
	color:#FFFFFF;
}


.grayTitle  {
	font-family:arial,verdana,sans-serif;
	font-weight:bolder;
	font-size:20pt;
	color:#162C36;
}

.grayTitleSm  {
	font-family:arial,verdana,sans-serif;
	font-weight:bolder;
	font-size:15pt;
	color:#162C36;
}

.whiteText  {
	font-family:arial,verdana,sans-serif;
	font-weight:normal;
	font-size:10pt;
	color:#FFFFFF;
}

.blackText  {
	font-family:arial,verdana,sans-serif;
	font-size:11px;
	color:#000000;
}

.emailText  {
	font-family:arial,verdana,sans-serif;
	font-size:12px;
	color:#000000;
}
.grayStdText  {
	font-family:arial,verdana,sans-serif;
	font-size:9pt;
	color:#585858;
}

.grayText  {
	font-family:arial,verdana,sans-serif;
	font-size:9pt;
	color:#A8A8A8;
}

.bigText  {
	font-family:arial,verdana,sans-serif;
	font-size:9pt;
	color:#000000;
}

.bigBlueText  {
	font-family:arial,verdana,sans-serif;
	font-size:10pt;
	color:#0D2C84;
}

.blueText  {
	font-family:arial,verdana,sans-serif;
	font-size:9pt;
	color:#0D2C84;
}


.titleBg {
	background-color:#E4873C;
}

.grayBg {
	background-color:#243842;
}

.changeBg {
	background-color:#FFE4C4;
}

.silverBg {
	background-color:#B9B9B9;
}

.dialogBg {
	background-color:#E8E8E8;
}


A:Link  {
	font-family:arial, sans-serif;
	color:#3507FE;
	font-weight:normal;
	text-decoration:underline;
}

A:Visited  {
	font-family:arial,sans-serif;
	color:#3507FE;
	font-weight:normal;
	text-decoration:underline;
}

A:Active  {
	font-family:arial,sans-serif;
	color:#3507FE;
	font-weight:normal;
	text-decoration:underline;
}

A:Hover  {
	font-family:arial,sans-serif;
	color:#3507FE;
	font-weight:normal;
	text-decoration:none;
}


A.nav:Link  {
	font-family:arial,sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
}

A.nav:Visited  {
	font-family:arial,sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
}

A.nav:Active  {
	font-family:arial,sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
}

A.nav:Hover  {
	font-family:arial,sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	text-decoration:underline;
}


INPUT.clsButton  {
	background-color: #C8C8C8;
	border-bottom: black 1px solid;
	border-left: black 1px solid;
	border-right: black 1px solid;
	border-top: black 1px solid;
	color: black;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
}

INPUT.clsButtonSmall  {
	background-color: #C8C8C8;
	border-bottom: black 1px solid;
	border-left: black 1px solid;
	border-right: black 1px solid;
	border-top: black 1px solid;
	color: black;
	font-family: arial,sans-serif;
	font-size: 10px;
}

.checkbox {
	color:#000000;
	background-color:#FFFFFF;
	border:0px ;
	color: #7F7F7F;
	font-family: arial,verdanasans-serif;
	font-size: 11px;	
}
.imagebox {
	border:0px ;
}

.editbox, INPUT, SELECT {
	color:#000000;
	background-color:#FFFFFF;
	border:1px solid #C3C3C3;
	color: #7F7F7F;
	font-family: arial,verdanasans-serif;
	font-size: 11px;	
}

.smalleditbox {
	color:#000000;
	background-color:#FFFFFF;
	border:1px solid #000000;
	font-size:8pt;
}

.grideditbox {
	color:#000000;
	background-color:#FFFFFF;
	border:1px solid #FFFFFF;
	font-family: arial,verdanasans-serif;
	font-size:8pt;
	text-align:right;
}

.gridchangededitbox {
	color:#000000;
	background-color:#FFE4C4;
	border:1px solid #FFE4C4;
	font-family: arial,verdanasans-serif;
	font-size:8pt;
	text-align:right;
}


.rowOn {
	background-color:#F6F6F6;
}

.rowOff {
	background-color:#FFFFFF;
}	

.dropdown { 
	width:94px;  
	font-size:7pt;
	color: #7F7F7F;
	border: #C3C3C3;
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px;
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF; 
}

#mainmenu{ padding: 50px 0 0 0; width: 120px;}
#mainmenu ul{ padding: 0; margin: 0; list-style: none;}
#mainmenu li{ padding: 0; margin: 0; list-style: none;}
#mainmenu a{ width: 105px; height: 22px; display: block; color: #FC7F23; border-bottom: solid 1px #FFD3B2; text-decoration: none; padding: 5px 0 0 0px; }
#mainmenu a:hover{border-bottom: solid 1px #FF0028; color: #FF0028;}

h2{ color: #FC7F23; font-family: Verdana, Arial, sans-serif; font-size: 22px; font-style:italic; font-weight: bold; padding: 0; margin: 0 0 10px 0;}



